------------------------------------------------------------------------------------
--Name:  	BOSSfuben6
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-03-23
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(35, 22)
local Effect_1 = CppScriptMgr:AddEffect("zf2-e233", 35, 25, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(500)
local Player_1 = CppScriptMgr:AddPlayer(166, 35, 25, "", 0, 0)
Player_1:SetDir(7)
CppScriptMgr:WaitMilSec(500)
Player_1:Say("Let`s have a big fight!", 1500)
Player_1:SetAction(401)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("I will show my real strength this time!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("You`re not worthy as my opponent!", 1500)
CppScriptMgr:WaitMilSec(1490)
Player_1:SetAction(401)
Player_1:Say("Surrender now... and you will be spared!", 1500)
CppScriptMgr:WaitMilSec(470)
local effect_0 = CppScriptMgr:AddEffect("ride_screen", 35, 25, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1030)